body {
    margin: 0;
    background-color: rgb(244, 244, 254);
    overflow: hidden;
}

#particles-js {
    position: absolute;
    top: 0;
    left: 0;
    height: 100vh;
    width: 100vw;
    z-index: -1;
}

@keyframes beat {
    0% {
        transform: scale(1);
    }
    50% {
        transform: scale(1.2);
    }
    100% {
        transform: scale(1);
    }
}

#logo {
    display: block;
    margin: auto;
    color: rgb(255, 255, 255);
    margin-top: 30vh;
    width: 30vw;
    z-index: 3;
    transition-duration: 1s;
}

#logo:hover{
    transform: scale(1.2);
}

#start-link {
    z-index: 1;
    width: auto;
    text-decoration: none;
    color: #000;
}

.beat-animation{
    animation-name: beat;
    animation-duration: 0.4s;
    animation-delay: 3s;
}

@media only screen and (max-width: 600px) {
    #logo {
        width: 80vw;
    }
}